# Generated by Django 3.1.7 on 2022-01-06 10:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('viewer', '0002_auto_20220106_1046'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Titl',
            new_name='Title',
        ),
    ]
